package com.salesforce.httpclient.exception;

public class SalesForceApiException extends RuntimeException {
    public SalesForceApiException() {
    }

    public SalesForceApiException(String message) {
        super(message);
    }

    public SalesForceApiException(String message, Throwable cause) {
        super(message, cause);
    }
}
